Blog

List all published blog posts

Returns a list of all published blog posts

GET
/v1/blog
X-API-KEY<token>

User API key. Get your API key from the dashboard at /settings/developer

In: header

Response Body

curl -X GET "https://api.emudevs.gg/v1/blog"
{
  "posts": [
    {
      "id": "string",
      "title": "string",
      "slug": "string",
      "description": "string",
      "content": "string",
      "image": "string",
      "category": "string",
      "published": true,
      "featured": true,
      "publishedAt": "string",
      "authors": [
        {
          "id": "string",
          "username": "string",
          "displayName": "string",
          "avatar": "string",
          "role": "string"
        }
      ],
      "createdAt": "string",
      "updatedAt": "string"
    }
  ]
}